maid_pack.aihuo86.name=八六
model.aihuo86.86.name=八六
model.aihuo86.86.desc=§7爱上火车游戏中旧帝国铁路8620型蒸气机车首车专用铁路人偶。 八六的本体——8620型的第一辆机车8620号，现实中保存在东京都青梅市的青梅铁道公园。 JR九州于2024年3月23日终止了“SL人吉”的运行。
sound_pack.aihuo86.name=八六语言包
maid_pack.aihuo86.desc=来自游戏《爱上火车》的角色
